Subject: Re: bug#19355: 25.0.50; limit the popup window height

From: Leo Liu <[email-masked]>
Date: Sat, 13 Dec 2014 08:17:40 +0800

On 2014-12-12 18:19 +0100, martin rudalics wrote:
> I'm fixing `with-displayed-buffer-window' and `fit-window-to-buffer' for
> displaying *Completions* from `minibuffer-completion-help'.  So if you
> have a proposal pertinent to the latter tell me so ASAP.  In that case I
> can make a concerted change without having to reexamine code first.

Thanks for the clarification. We are on the same page. I don't have
anything specific to add. Just want to point out that
fit-window-to-buffer is probably not the cause for this specific bug.
The contents of the elisp buffer can be a few windowful and I am still
seeing it being squeezed to 4 lines.

Leo